/*general formats*/
a:link {
	text-decoration: none;
	color: #3333ff;
}
a:visited {
	text-decoration: none;
	color: #5B8A9B;
}
a:hover {
	text-decoration: underline;
	color: #b31717;
}
a:active {
	text-decoration: none;
	color: #b31717;
}
.indent-list {
	text-align: left;
	font-size: 10pt;
	color: #505050;
	margin-left: 20px;
	margin-top: 15px;
}
.arial-10-gray {
	font-size: 10pt;
	color: #505050;
}
.gray-505050 {
	color: #505050;
}
.arial-black-11pt {
	font-size: 11pt;
	color: #000;
}
body {
	background-position: left top;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	background-image: url('../image-files/body-background-1.gif');
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	font-size-adjust: 0.52;
	text-align: left;
}
h1, h3, h4 {
	color: #222222;
	font-weight: bolder;
}
h1 {
	font-size: 18pt;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
}
h2 {
	font-weight: bold;
	margin-bottom: 45px;
	text-align: center;
	color: #888888;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 14pt;
	margin-top: 65px;
	margin-bottom: 35px;
}
h4 {
	font-size: 12pt;
	margin-top: 60px;
	margin-bottom: 30px;
}
h5 {
	font-size: 11pt;
	margin-top: 50px;
	color: #888888;
	margin-bottom: 25px;
	font-family: Arial, Helvetica, sans-serif;
}
hr {
	color: silver;
	background: silver;
	border: 0;
	height: 1px;
}
.line-color {
	color: #e8e8e8;
	background-color: #e8e8e8;
}
.Normal {
	margin: 24px 0;
	text-align: justify;
}
.Normal-B45 {
	margin: 24px 0 45px;
	text-align: justify;
}
.Normal-B55 {
	margin: 24px 0 55px;
	text-align: justify;
}
.Normal-B75 {
	margin: 24px 0 65px;
	text-align: justify;
}
.End-of-page-Link {
	margin: 45px 0 15px 0;
	text-align: right;
	color: #505050;
	font-style: italic;
}
.para-gray-15 {
	margin: 15px 0;
	color: #505050;
	text-align: justify;
}
.rtcol-8pt-subHD {
	margin: 2px 10px 10px 4px;
	font-size: 8pt;
	text-decoration: none;
	color: #505050;
}
.rtcol-9pt-subHD {
	margin: 2px 5px 15px 5px;
	text-align: left;
}
.footer-links {
	margin: 5px 10px;
}
.summary-box, .rightcol-para-top, .rightcol-para, .rtcol-para-end, .rtcol-para-fin, .rtcol-center-gray, .footer-links, .rtcol-9pt-subHD {
	font-size: 9pt;
	text-decoration: none;
}
.summary-box {
	margin: 15px 5px 15px 20px;
	text-indent: -13px;
}
.gray-box, .gray-box-wide {
	border-radius: 6px;
	background-color: #F8F8F8;
	border: 1px solid #e2e2e2;
	font-size: 11pt;
	line-height: 120%;
}
.gray-box-wide {
	margin: 0px;
	padding: 10px;
}
.gray-box {
	margin: 30px;
	padding: 10px;
}
.gray-box-wide h5, .gray-box h5 {
	margin-top: 30px;
	text-align: center;
	font-size: medium;
}
.rightcol-para-top {
	margin: 20px 10px 10px;
}
.rightcol-para {
	margin: 10px 10px 10px 10px;
}
.rtcol-para-end {margin:10px 10px 50px 10px;}
.rtcol-para-fin {margin:20px 10px 50px 10px;}
.rtcol-center-gray {
	text-align: center;
	margin: 5px 10px 10px 10px;
}
.rtcol-subHD-gray, .rtcol-subHD-navy {
	font-size: 10pt;
	font-weight: bold;
}
.rtcol-subHD-navy {
	color: #505050;
	text-align: center;
	margin: 35px 0 5px 0;
}
.new-amazon-if {
	padding: 5px;
	border: 1px solid #C0C0C0;
	border-radius: 4px;
	text-align: center;
	margin: 10px 5px 6px 2px;
}
.amazonIF-space {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 55px;
}
.indent-table20px {
	margin: 5pt 15pt 7pt 15pt;
}
.indent {
	margin: 24px 20px;
	color: #000;
	text-align: justify;
}
.indent-20-top-line {
	margin: 24px 40px;
	color: #000;
	text-align: left;
	text-indent: -20px;
}
span.font-gray-italiscs {
	color: #505050;
	font-style: italic;
}
.fontsize-8pt {
	font-size: 8pt;
}
.font-normal {
	font-weight: normal;
}
.font-size-11pt {
	font-weight: normal;
	font-size: 11pt;
}
.font-size-14pt {
	font-weight: normal;
	font-size: 14pt;
}
.table-prar-gray {
	color: #505050;
	text-align: left;
	margin: 15px 20px 30px;
}
.fb-twittbutton {
	border: 1px solid #000066;
	padding-top: 1px;
	padding-bottom: 1px;
}
/*page formatting*/
#mobile-header, #ft-mobile-ad {
	display: none;
}
#main-content {
	width: 559px;
}
#ad-main-content {
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 70px;
	margin-bottom: 70px;
}
#ad-main-content, #end-linkbar {
	text-align: center;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
#content-top-spacer{height:55px;}
#content-rt-col {width:205px;float:left;border-left-style:solid;border-left-width:1px;border-left-color:#cccccc;padding-left:5px;padding-right:0px;}
.rt-col-heading {
	border-style: double none double none;
	border-color: #808080;
	border-width: 1px 0px 1px 0px;
	width: 93%;
	background-color: #444444;
	font-weight: bold;
	font-size: 10pt;
	color: #e8e8e8;
	padding: 2px 5px 2px 5px;
	text-align: left;
}
#bottom-copyright-cell {
	font-size: 9pt;
	color: #bababa;
	text-align: center;
}
#end-linkbar {
	background-color: #f8f8f8;
	border-top-color: #eee;
	border-bottom-color: #eee;
	padding-top: 2px;
	padding-bottom: 2px;
}
#bottom-copyright-cell a:link, #bottom-copyright-cell a:visited {
	color: #808080;
	text-decoration: none;
}
#bottom-copyright-cell a:hover {
	color: black;
	text-decoration: underline;
}
.table-background {
	border: 1pt solid #EFEFEF;
	background-image: url('../image-files/gradient-background.gif');
	background-repeat: repeat-x;
	background-color: #FAFAFA;
}
#site-logo {
	background-position: left top;
	height: 102px;
	background-color: #b60000;
	background-image: url(../image-files/new-logo-1110px.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 7px;
}
#top-site-advert {
    border: 1px solid #FFFFFF; 
    border-radius: 4px; 
    margin: 5px; 
    width: 728px; 
    height: 90px; 
    float: right;
}
#top-site-search {
	padding: 5px; 
	border: 1px solid #FFFFFF; 
	border-radius: 4px; 
	margin: 5px 0px 5px 5px; 
	width: 362px; 
	float: left; 
	height: 79px;
}
#search-box {
	margin: 25px 5px 0px 0px;
	float: left;
	padding: 1px 2px 1px 0px;
	font-size: 10px;
	font-weight: lighter;
	font-style: normal;
	vertical-align: middle;
	letter-spacing: 0em;
}
#left-col {
	width: 145px;
	float: left;
}
#right-col {
	width: 213px;
	float: left;
	background-color: #FFFFFF;
}
#div1 {
	margin: 0px auto 0px auto;
	width: 1121px;
}
#div0 {
	margin-right: 0px;
	margin-left: 145px;
}
#contentwrap {
	border: 1px solid #fff;
	background-image: url('../image-files/page-background000.jpg');
	background-repeat: repeat-y;
	background-position: right top;
	width: 100%;
	float: left;
	background-color: #FFFFFF;
}
#rtcol-topad-placeholder {
	width: 125px;
	float: left;
	height: 800px;
	margin-left: -134px;
	margin-top: 6px;
	margin-bottom: 0px;
}
#footer {
	width: 798px;
	padding-left: 30px;
	padding-right: 10px;
	background-color: #FFFFFF;
}
#header-top {
	width: 798px;
	padding-left: 30px;
	padding-right: 6px;
	background-color: #FFFFFF;
}
#header-top {
	text-align: center;
	padding-bottom: 8px;
}
#footer {
	float: left;
}
#main {
	width: 561px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #FFFFFF;
	float: left;
}
/*misc. page sections*/
#summary-box {border-radius:4px;border:1px solid #cccccc;padding:1px;width:203px;margin-right:8px;margin-bottom:55px;}
.arial-10-gray, .arial-black-11pt, h1, h3, h4, .rtcol-subHD-navy, .font-size-11pt, .font-size-14pt, .rt-col-heading, #bottom-copyright-cell, #search-box, .summary-title, .summary-main, .Navigation, #wrap-top-nav, #navbox, .ExtraNav, .gray-box-wide, .gray-box {
	font-family: Arial, Helvetica, sans-serif;
}
.End-of-page-Link, .rtcol-8pt-subHD, .summary-box, .rightcol-para-top, .rightcol-para, .rtcol-para-end, .rtcol-para-fin, .rtcol-center-gray, .footer-links, .rtcol-9pt-subHD, .rtcol-subHD-gray, #facebook-bubble-style {
	font-family: Arial, Helvetica, sans-serif;
	color: #505050;
}
.summary-title {
	margin: 0px;
	padding: 3px 6px 3px 6px;
	border: 1px solid #FFFFFF;
	background-color: #505050;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	color: #e8e8e8;
}
.summary-main {
	padding: 1px 2px 1px 2px;
	border: 1px solid #FFFFFF;
	font-size: 9pt;
}
#books-and-mags {
	margin: 0px auto 0px auto;
	width: 165px;
	padding: 0px 12px 0px 12px;
	right: auto;
	left: auto;
}
#facebook-bubble-style {
	font-size: 9pt;
	border: 2px solid #cccccc;
	padding: 5px 15px 5px 15px;
	width: 240px;
	background-color: #f8f8f8;
}
/*page navigation*/
.navfbtw img {
	border: 0;
}
.navfbtw img {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 2px;
	border: 1px solid #cccccc;
}
.navfbtw :hover {
	border-style: solid;
	border-width: 1px;
	border-color: #9b0000 #9b0000 #9b0000 #cccccc;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.Navigation {
	margin: 0;
	width: 99%;
	background-color: #dcdcdc;
	font-size: 12px;
	color: #333;
	padding: 5px 0 0 1px;
}
.Navigation h3 {
	font-size: 13px;
	color: #fff;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	margin: 6px 0;
	font-weight: normal;
	background-color: #444444;
	padding: 5px;
}
.Navigation ul {
	list-style-type: none;
	padding: 0 1px 5px 3px;
	margin: -6px 0 0;
}
.Navigation li {
	border-style: solid none solid solid;
	border-width: 1px;
	border-color: #cbcbcb;
	background-color: #f5f5f5;
	margin: 0;
	padding: 1px 0;
}
.Navigation a:link {
	color: #3333ff;
	font-size: 12px;
	display: block;
	padding: 1px 0 1px 4px;
	text-decoration: none;
}
.Navigation a:visited {
	color: #3333ff;
	text-decoration: none;
}
.Navigation a:hover {
	color: #b31717;
	background-color: #fff;
	text-decoration: underline;
}
#left-nav-background {
	height: 280px;
}
#horiz-top-navbar-l {
	margin: 2px 0px 2px 0px;
	text-align: left;
	vertical-align: middle;
	width: 594px;
	padding: 2px 0px 2px 2px;
	background-color: #fff;
	position: relative;
	left: 1px;
	float: left;
}
#horiz-top-navbar-r {
	padding: 2px 2px 2px 0px;
	margin: 2px 2px 2px 0px;
	text-align: right;
	vertical-align: middle;
	width: 185px;
	background-color: #fff;
	float: right;
}
#wrap-top-nav {
	padding: 3px;
	border-style: none none solid none;
	border-width: 0px 0px 3px 0px;
	border-color: #E2e2e2;
	width: 99%;
	position: relative;
	float: inherit;
	margin: 1px 0px 10px 2px;
	right: 1px;
	height: 24px;
	background-color: #FFFFFF;
	font-size: 10pt;
	color: #505050;
	top: 3px;
}
#vert-nav {
	width: 144px;
	position: absolute;
	z-index: 1;
	visibility: visible;
	top: 120px;
}
#navbox {
	float: left;
	padding: 2px 1px 2px 1px;
	margin: 0px;
	display: block;
	width: 139px;
	font-size: 9pt;
	color: #505050;
}
/* -- Horizontal Text NavBar -- */
.ExtraNav {
	font-size: 95%;
	background-color: transparent;
}
.ExtraNav ul {
	border-width: 1px;
	border-color: #CCCCCC;
	padding: 4px 0px 4px 0px;
	margin: 1px 1px 1px 1px;
	list-style-type: none;
	text-align: center;
	background-color: #f8f8f8;
	border-top-style: solid;
	border-bottom-style: solid;
}
.ExtraNav ul li {
	padding: 1px 4px 1px 4px;
	display: inline;
	text-align: center;
	background-color: transparent;
}
.ExtraNav a:link {
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
	text-align: center;
	padding: 1px 25px 1px 25px;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 2px;
}
.ExtraNav a:link, .ExtraNav a:visited {
	border-color: #efefef;
	color: #3333ff;
	text-decoration: none;
}
.ExtraNav a:hover {
	color: #b31717;
	background-color: #fff;
	text-decoration: none;
}
.ExtraNav a:active {
	color: #b31717;
	background-color: #fff;
	text-decoration: none;
}
